@font-face{
	font-family: 'CalibriL';
	src: url('calibril.ttf');
}

*{
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: 'CalibriL', sans-serif;
}

.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('images/icon_top.png') no-repeat;
}

h1.printOnly{
	display: none;
}

#toplinks{
	font-size: 12px;
	padding: 3px;
	padding-right: 15px;
	margin: 0 auto;
	width: 1000px;
	text-align: right;
}

#toplinks a{
	color: black;
	text-decoration: none;
}

#toplinks a:hover{
	color: rgb(0,159,133);
}

#page_margins{
    position: relative;
	margin: 0 auto;
	margin-top: 15px;
	background-color: rgb(255,255,255);
	width: 1000px;
	height: 868px;
	padding: 9px;
	border-top-right-radius: 22px;
	-moz-border-radius-topright: 22px;
	-webkit-border-top-right-radius: 22px;
	border-bottom-left-radius: 22px;	
	-moz-border-radius-bottomleft: 22px;	
	-webkit-border-bottom-left-radius: 22px;
	box-shadow: 0px 0px 20px rgb(130,130,130);
}

#header{
	background-color: white;
	border-top-right-radius: 10px;
	padding-bottom: 12px;
}

#header a{
	display: inline-block;
	padding-top: 2px;
}

#content, #colRight{
	float: left;
}

#colLeft{
	font-family: 'CalibriL';
	font-size: 14px;
	float: left;
	width: 176px;
	height: 679px;
	padding-top: 35px;
	padding-left: 12px;
	padding-right: 12px;
	background-color: rgb(230,232,234);
	border-bottom-left-radius: 22px;	
	-moz-border-radius-bottomleft: 22px;	
	-webkit-border-bottom-left-radius: 22px;
}

#colLeft .hide{
	display: none;
}

#colLeft ul{
	margin-bottom: 12px;
}

#colLeft li{
	list-style-type: none;
}

#navigation li a{
	color: #4d4d4d;
	text-decoration: none;
	background-color: white;
	display: inline-block;
	width: 165px;
	padding: 4px;
	margin-bottom: 8px;
}

#navigation li ul li a{
	background-color: rgb(230,232,234);
}

#navigation li ul li a:hover{
	/*color: rgb(255,255,255);*/
	font-weight: bold;
}

#navigation #booksSortList li, #navigation #newBooksSortList li{
	margin-left: 25px;
}

#buttons{
	top: 820px;
	position: absolute;
	width: 175px;
	height: 35px;
}

#buttons a{
	text-decoration: none;
}

#buttons img{
	display: inline-block;
	margin-left: 5px;
}

.cartFilled, .cartEmpty{
	display: inline-block;
}

.cartCounter{
	display: block;
	position: relative;
	text-decoration: none;
	border: 0;
	width: 12px;
	height: 13px;
	top: 14px;
	left: 17px;
	text-align: center;
	color: white;
	border-radius: 2px;
}

#content{
	color: #202020;
	overflow: scroll;
	width: 643px;
	height: 682px;
	padding: 15px 77px 0px 77px;
	margin-right: 3px;
	background-color: white;
	border-top: 10px solid rgb(230,232,234);
}

#content h2{
	font-size: 1.0em;
	padding: 10px 0px 10px 0px;
	margin-bottom: 18px;
	border-bottom: 1px solid grey;
	font-weight: normal;
	text-transform: uppercase;
}

#content h3, #content h4{
	font-size: 0.9em;
	padding: 10px 0px 10px 0px;
	font-weight: normal;
	text-transform: uppercase;
}

#content h3.topline{
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid grey;	
}

#content h3 span.hint {
	text-transform: none;
}

#content p{
	font-size: 10pt;
	margin: 7px 0px 7px 0px;
}

#content p.line{
	padding-top: 7px;
	padding-bottom: 7px;
	border-top: 1px solid grey;
	border-bottom: 1px solid grey;
}

#content p.topline{
	padding-top: 7px;
	border-top: 1px solid grey;
}

#content p.bottomline{
	padding-bottom: 7px;
	border-bottom: 1px solid grey;
}

#content p.banner_inline{
	text-align: center;
}

#content p.banner_inline img{
	padding: 15px;
}

#content p.wide{
	margin-bottom: 1.8em;
}

#content a{
	color: rgb(0,159,133);
	text-decoration: none;
    border-bottom: dotted 1px #009682;
}

#content a:hover{
	color: grey;
}

#content a.invers{
	color: #4d4d4d;
	text-decoration: none;
}

#content a.invers:hover{
	color: rgb(0,159,133);
}

#content .error{
    color: red;
}

#content .hide{
    display: none;
}

#content ol{
	margin-left: 25px;
}

#content ol li{
	padding: 10px;
	font-size: 12px;
}

#content ul{
	margin-left: 16px;
	font-size: 10pt;
}

#content ul li{
	margin-bottom: 10px;
}

#content form p{
	font-size: 10.5pt;
}

#content form span.formDescription{
	color: grey;
	line-height: 2;
}

#content form .regular-radio{
	appearance: none;
	-webkit-appearance: none;
	border: 1px solid rgb(101,103,102);
	vertical-align: middle;
	padding: 9px;
	width: 30px;
	height: 15px;
	display: inline-block;
	position: relative;
	border-style: none\9;
}

#content form .regular-radio:checked:after {
	content: ' ';
	width: 26px;
	height: 16px;
	position: absolute;
	top: 1px;
	background: rgb(0,159,133);
	text-shadow: 0px;
	left: 1px;
	font-size: 32px;
}

#content form input[type=text]{
	width: 634px;
	border: 1px solid rgb(186,187,186);
	height: 22px;
	padding: 3px;
}

#content form select{
	width: 642px;
}

#content div.section{
	margin: 15px 0px 15px 10px;
}

#content div.section h3{
	font-size: 16px;
	padding: 5px;
}

#content div.section img{
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	width: 100px;
	border:1px solid #ccc;
}

#content div.section p.description{
	padding: 5px;
	margin-left: 10px;	
}

#content div.section p.clearLink{
	clear: both;
	font-weight: bold;
	font-size: 1.0em; 
	text-align: center; 
	border: 1px dotted #ccc; 
}

#content div.borderedSection{
	width: 65%;
	text-align: center;
	margin: 0 auto;
	padding: 10px;
	border: 1px solid rgb(201,203,202);
}

#content div.titleView{
	font-size: 12px;
	width: 640;
}

#content div.titleView img{
	float: left;
	width: 96px;
	height: 138px;
	margin-right: 26px;
	border: 1px solid rgb(180,180,180);
}

#content div.titleView p.author{
	margin-top: 15px;
	text-transform: uppercase;
}

#content div.titleView p.clear{
	clear: both;
	margin-left: 122px;
	border-top: 1px solid grey;
}

#content #inner{
	margin: 0 auto;
	margin-top: 50px;
	width: 630px;
}

#content #inner p{
	margin-bottom: 40px;
	font-size: 14px;
}

#content .linkForPDF{
    font-weight: bold;
}

#content .linkForPDF a{
    border: 0;
}

#content .linkForPDF img{
    width: 40px;
}

.newsEntry {
	margin-top: 25px;
}

.newsEntry h3{
	display: inline-block;
	font-size: 14px;
	width: 580px;
}

.newsEntry span.date{
	display: inline;
	text-align: right;	
	font-size: 11px;
}

.newsEntry p:last-child{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid rgb(128,128,128);
}

#pageSelector{
	width: 550px;
}

#staticLink{
	position: absolute;
    background-image: url('../images/pub_link.png');
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
    width: 100px;
    height: 55px;
    top: 50%;
    right: -100px;
    z-index: 10;
}

img{
	border-style: none;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	a, img {
		border-style: none;
	}	
}

